openmeetings-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alvaro <zurca...@gmail.com>
Subject Re: Moodle 2.4 and OM 1.4 plugin error
Date Mon, 18 Feb 2013 19:28:57 GMT
Thanks Maxim,

will try.

Alvaro

......

El mar, 19-02-2013 a las 01:25 +0700, Maxim Solodovnik escribió:
> seems to be fixed
> please try new version from
> here https://builds.apache.org/view/M-R/view/OpenMeetings/job/OpenMeetings%20Moodle%20Plugin/
> 
> 
> according to my tests works for both 2.3 and 2.4.1
> 
> 
> On Tue, Feb 19, 2013 at 12:18 AM, Alvaro <zurcamos@gmail.com> wrote:
>         Hi,
>         
>         After install Moodle 2.41 (the last until now) and the OM
>         plugin 1.4
>         version, when try to build a room from Moodle, get this error:
>         
>         -----
>         Can not find data record in database table course.
>         More information about this error
>         -----
>         
>         Somes others spanish Apache OM list users get the same error.
>         
>         Could you please tell something about?
>         
>         Thank you
>         
>         Alvaro
>         
> 
> 
> 
> 
> -- 
> WBR
> Maxim aka solomax



Mime
View raw message